<?xml version="1.0" encoding="UTF-8"?>
<serv_op>
  <parameters id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition"></parameter>
  </parameters>
  <parameters xml:lang="ar" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="ar">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ar">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ar">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ar"></parameter>
  </parameters>
  <parameters xml:lang="az" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="az">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="az">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="az">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="az"></parameter>
  </parameters>
  <parameters xml:lang="ca" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nom" descr="View's name" xml:lang="ca">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ca">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ca">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definició" descr="View's definition" xml:lang="ca"></parameter>
  </parameters>
  <parameters xml:lang="cs" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Název" descr="View's name" xml:lang="cs">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="cs">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="cs">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definice" descr="View's definition" xml:lang="cs"></parameter>
  </parameters>
  <parameters xml:lang="da" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Navn" descr="View's name" xml:lang="da">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="da">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="da">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="da"></parameter>
  </parameters>
  <parameters xml:lang="de" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="de">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="de">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="de">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="de"></parameter>
  </parameters>
  <parameters xml:lang="dz" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="མིང་།" descr="View's name" xml:lang="dz">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="dz">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="dz">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="ངེས་ཚིག" descr="View's definition" xml:lang="dz"></parameter>
  </parameters>
  <parameters xml:lang="el" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Όνομα" descr="View's name" xml:lang="el">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="el">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="el">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="el"></parameter>
  </parameters>
  <parameters xml:lang="en_CA" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="en_CA">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="en_CA">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="en_CA">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="en_CA"></parameter>
  </parameters>
  <parameters xml:lang="en_GB" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="en_GB">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="en_GB">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="en_GB">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="en_GB"></parameter>
  </parameters>
  <parameters xml:lang="es" id="VIEW_DEF_P" name="Descripción de la vista">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nombre" descr="Nombre de la vista" xml:lang="es">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Reemplazar si ya existe" descr="Reemplazar la definición de la vista si ya existe" xml:lang="es">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Vista temporal" xml:lang="es">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definición" descr="Definición de la vista" xml:lang="es"></parameter>
  </parameters>
  <parameters xml:lang="eu" id="VIEW_DEF_P" name="Ikuspegiaren azalpena">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Izena" descr="Ikuspegiaren izena" xml:lang="eu">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Ordeztu lehendik badago" descr="Ordeztu ikuspegiaren definizioa lehendik badago" xml:lang="eu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Aldi baterako ikuspegia" xml:lang="eu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definizioa" descr="Ikuspegiaren definizioa" xml:lang="eu"></parameter>
  </parameters>
  <parameters xml:lang="fa" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="نام" descr="View's name" xml:lang="fa">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="fa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="fa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="fa"></parameter>
  </parameters>
  <parameters xml:lang="fi" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nimi" descr="View's name" xml:lang="fi">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="fi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="fi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Määritelmä" descr="View's definition" xml:lang="fi"></parameter>
  </parameters>
  <parameters xml:lang="fr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nom" descr="View's name" xml:lang="fr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="fr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="fr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Définition" descr="View's definition" xml:lang="fr"></parameter>
  </parameters>
  <parameters xml:lang="ga" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Ainm" descr="View's name" xml:lang="ga">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ga">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ga">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ga"></parameter>
  </parameters>
  <parameters xml:lang="gl" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="gl">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="gl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="gl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="gl"></parameter>
  </parameters>
  <parameters xml:lang="hr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Ime" descr="View's name" xml:lang="hr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="hr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="hr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definicija" descr="View's definition" xml:lang="hr"></parameter>
  </parameters>
  <parameters xml:lang="hu" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Név" descr="View's name" xml:lang="hu">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="hu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="hu">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="hu"></parameter>
  </parameters>
  <parameters xml:lang="it" id="VIEW_DEF_P" name="Descrizione della vista">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nome" descr="Nome vista" xml:lang="it">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Rimpiazza se esiste già" descr="Sostituisci la definizione della vista se esiste già" xml:lang="it">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Vista temporanea" xml:lang="it">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definizione" descr="Definizione della vista" xml:lang="it"></parameter>
  </parameters>
  <parameters xml:lang="ja" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="名前" descr="View's name" xml:lang="ja">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ja">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ja">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="定義" descr="View's definition" xml:lang="ja"></parameter>
  </parameters>
  <parameters xml:lang="ko" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="이름" descr="View's name" xml:lang="ko">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ko">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ko">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="ko"></parameter>
  </parameters>
  <parameters xml:lang="lt" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Pavadinimas" descr="View's name" xml:lang="lt">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="lt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="lt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Apibrėžimas" descr="View's definition" xml:lang="lt"></parameter>
  </parameters>
  <parameters xml:lang="mk" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Name" descr="View's name" xml:lang="mk">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="mk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="mk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="mk"></parameter>
  </parameters>
  <parameters xml:lang="ml" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="പേര‍്" descr="View's name" xml:lang="ml">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ml">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ml">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="നി‌ര്‌വചനം" descr="View's definition" xml:lang="ml"></parameter>
  </parameters>
  <parameters xml:lang="ms" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nama" descr="View's name" xml:lang="ms">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ms">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ms">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definisi" descr="View's definition" xml:lang="ms"></parameter>
  </parameters>
  <parameters xml:lang="nb" id="VIEW_DEF_P" name="Beskrivelse av visning">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Navn" descr="Navn på visning" xml:lang="nb">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Erstatt hvis den eksisterer allerede" descr="Replace view definition if it already exists" xml:lang="nb">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Midlertidig visning" xml:lang="nb">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definisjon" descr="Definisjon for visning" xml:lang="nb"></parameter>
  </parameters>
  <parameters xml:lang="ne" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="नाम" descr="View's name" xml:lang="ne">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ne">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ne">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="परिभाषा" descr="View's definition" xml:lang="ne"></parameter>
  </parameters>
  <parameters xml:lang="nl" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Naam" descr="View's name" xml:lang="nl">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="nl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="nl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Defenitie" descr="View's definition" xml:lang="nl"></parameter>
  </parameters>
  <parameters xml:lang="oc" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nom" descr="View's name" xml:lang="oc">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="oc">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="oc">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definicion" descr="View's definition" xml:lang="oc"></parameter>
  </parameters>
  <parameters xml:lang="pa" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="ਨਾਮ" descr="View's name" xml:lang="pa">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="pa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="pa">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="ਪਰਿਭਾਸ਼ਾ" descr="View's definition" xml:lang="pa"></parameter>
  </parameters>
  <parameters xml:lang="pl" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nazwa" descr="View's name" xml:lang="pl">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="pl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="pl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definicja" descr="View's definition" xml:lang="pl"></parameter>
  </parameters>
  <parameters xml:lang="pt" id="VIEW_DEF_P" name="Descrição da vista">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nome" descr="Nome da vista" xml:lang="pt">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Substituir se já existir" descr="Substituir definição da vista se já existir" xml:lang="pt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Vista temporária" xml:lang="pt">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definição" descr="Definição da vista" xml:lang="pt"></parameter>
  </parameters>
  <parameters xml:lang="pt_BR" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nome" descr="View's name" xml:lang="pt_BR">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="pt_BR">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="pt_BR">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definição" descr="View's definition" xml:lang="pt_BR"></parameter>
  </parameters>
  <parameters xml:lang="ru" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Наименование" descr="View's name" xml:lang="ru">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="ru">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="ru">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Описание" descr="View's definition" xml:lang="ru"></parameter>
  </parameters>
  <parameters xml:lang="rw" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Izina" descr="View's name" xml:lang="rw">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="rw">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="rw">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Insobanuro" descr="View's definition" xml:lang="rw"></parameter>
  </parameters>
  <parameters xml:lang="sk" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Meno" descr="View's name" xml:lang="sk">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="sk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definícia" descr="View's definition" xml:lang="sk"></parameter>
  </parameters>
  <parameters xml:lang="sl" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Ime" descr="View's name" xml:lang="sl">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="sl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sl">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sl"></parameter>
  </parameters>
  <parameters xml:lang="sq" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Emri" descr="View's name" xml:lang="sq">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="sq">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sq">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sq"></parameter>
  </parameters>
  <parameters xml:lang="sr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Име" descr="View's name" xml:lang="sr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="sr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Дефиниција" descr="View's definition" xml:lang="sr"></parameter>
  </parameters>
  <parameters xml:lang="sr@Latn" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Ime" descr="View's name" xml:lang="sr@Latn">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="sr@Latn">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sr@Latn">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definicija" descr="View's definition" xml:lang="sr@Latn"></parameter>
  </parameters>
  <parameters xml:lang="sv" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Namn" descr="View's name" xml:lang="sv">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="sv">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="sv">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="sv"></parameter>
  </parameters>
  <parameters xml:lang="tr" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="İsim" descr="View's name" xml:lang="tr">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="tr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="tr">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="tr"></parameter>
  </parameters>
  <parameters xml:lang="uk" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Назва" descr="View's name" xml:lang="uk">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="uk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="uk">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Означення" descr="View's definition" xml:lang="uk"></parameter>
  </parameters>
  <parameters xml:lang="vi" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Tên" descr="View's name" xml:lang="vi">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="vi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="vi">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Định nghĩa" descr="View's definition" xml:lang="vi"></parameter>
  </parameters>
  <parameters xml:lang="zh_CN" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="名称" descr="View's name" xml:lang="zh_CN">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="zh_CN">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="zh_CN">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="Definition" descr="View's definition" xml:lang="zh_CN"></parameter>
  </parameters>
  <parameters xml:lang="zh_HK" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="名稱" descr="View's name" xml:lang="zh_HK">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="zh_HK">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="zh_HK">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="定義" descr="View's definition" xml:lang="zh_HK"></parameter>
  </parameters>
  <parameters xml:lang="zh_TW" id="VIEW_DEF_P" name="View's description">
    <parameter nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="名稱" descr="View's name" xml:lang="zh_TW">
      <gda_value>table_name</gda_value>
    </parameter>
    <parameter id="VIEW_OR_REPLACE" gdatype="gboolean" name="Replace it already exists" descr="Replace view definition if it already exists" xml:lang="zh_TW">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter id="VIEW_TEMP" gdatype="gboolean" name="Temporary view" xml:lang="zh_TW">
      <gda_value>FALSE</gda_value>
    </parameter>
    <parameter nullok="FALSE" id="VIEW_DEF" gdatype="gchararray" name="定義" descr="View's definition" xml:lang="zh_TW"></parameter>
  </parameters>
  <gda_array id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ar" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ar"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="az" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="az"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ca" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ca"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="cs" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="cs"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="da" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="da"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="de" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="de"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="dz" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="dz"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="el" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="el"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="en_CA" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="en_CA"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="en_GB" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="en_GB"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="es" id="FIELDS_A" name="Nombres de las columnas">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="nombre de la columna" xml:lang="es"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="eu" id="FIELDS_A" name="Zutabeen izenak">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="zutabe-izena" xml:lang="eu"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="fa" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="fa"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="fi" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="fi"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="fr" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="fr"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ga" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ga"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="gl" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="gl"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="hr" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="hr"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="hu" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="hu"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="it" id="FIELDS_A" name="Nomi colonne">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="nome colonna" xml:lang="it"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ja" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ja"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ko" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ko"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="lt" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="lt"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="mk" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="mk"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ml" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ml"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ms" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ms"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="nb" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="navn på kolonne" xml:lang="nb"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ne" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ne"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="nl" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="nl"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="oc" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="nom de colomna" xml:lang="oc"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="pa" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="pa"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="pl" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="pl"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="pt" id="FIELDS_A" name="Nomes das colunas">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="nome da coluna" xml:lang="pt"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="pt_BR" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="pt_BR"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="ru" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="ru"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="rw" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="rw"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="sk" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="sk"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="sl" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="sl"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="sq" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="sq"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="sr" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="sr"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="sr@Latn" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="sr@Latn"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="sv" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="kolumnnamn" xml:lang="sv"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="tr" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="tr"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="uk" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="uk"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="vi" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="vi"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="zh_CN" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="zh_CN"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="zh_HK" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="zh_HK"></gda_array_field>
  </gda_array>
  <gda_array xml:lang="zh_TW" id="FIELDS_A" name="Columns' names">
    <gda_array_field nullok="TRUE" id="COLUMN_NAME" gdatype="gchararray" name="column name" xml:lang="zh_TW"></gda_array_field>
  </gda_array>
</serv_op>